a{
  
  color: #666666;
}


body{
  background: #e6e6e6;
  margin: 0;
  padding: 0;
  
}

#baum{
  background: url(baum.gif) no-repeat bottom left ;
  width: 300px;
  height: 179px;
  position: fixed;
  bottom: 0;
}

span{
  display: none;
}


#main{
  background: url(bg.jpg)  no-repeat center;
  position:absolute;
  height:640px; 
  width:760px;
  margin:-320px 0px 0px -380px;
  top: 50%; 
  left: 50%;
  text-align: left;
  padding: 0px; 
}

#left{
  width: 130px;
  float: left;
  font-family: 'Times New Roman', serif;
  font-weight: bold;
  font-size: 12pt;
  line-height: 18pt;
  padding-left: 95px;
  padding-top: 150px;
  
}

#center{
  height: 640px;
  width: 310px;
  float: left;
 
}
#imp{
  margin-top: 590px;
  text-align: center;
}
#imp a{
  font-size: 10pt;
  text-decoration: none;
  color: #666666;
}

#right{
  height: 485px;
  padding-top: 155px;
  padding-left: 20px;
  width: 205px;
  float: right;
}


.pic{
  width: 107px;
  height: 75px; 
  margin-bottom: 7px;
}

